#box {width:980px; padding:0px 10px; margin:auto;}
#top_info_back {background:url(../images/tpl01/top_info_back.gif) repeat-x;}
#top_info {height:30px; line-height:30px; width:980px; margin:auto; padding-right:20px; }

#nav_back {background:url(../images/tpl01/top_nav_back.gif) repeat-x;}
#nav_back1 {background:#666; height:12px;}
#nav_box {background:url(../images/tpl01/top_nav_jiao.gif) left no-repeat #A0002B; height:27px; line-height:27px; font-weight:bold; float:right; padding:0px 20px 0px 30px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
#nav_box a {color:#FFF;}
#nav_box a:hover {color:#FF0;}

#main_back {background:url(../images/tpl01/main_back.gif) top center repeat-y;}
#main_box { width:980px; padding:20px 10px; margin:auto;}
#left_box {width:180px; float:left; padding:0px 10px;}
#left_box .left_nav_level { font-family:"Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif; font-size:12px;}
#left_box .left_nav_level li { border-bottom:1px #EEE dashed;}
#left_box .left_nav_level li a {color:#666;}
#left_box .left_nav_level li a:hover {color:#AF0634;}
#left_box .left_nav_level .now a {color:#AF0634;}


#right_box {width:740px; float:right; padding-right:20px;}
#position_search {margin-bottom:20px; padding-bottom:20px; border-bottom:1px #DDD dashed;}
#position_search #position {float:left;}
#position_search #search {float:right;} 



.detail_box {font-size:12px; color:#000; font-family:Arial, Helvetica, sans-serif;}
.detail_box img {margin:10px; }
.detail_box img a {border:0px;}
.detail_box ul {padding:5px 10px;}
.detail_box ul li { list-style:outside; list-style-type:disc;}
h1 {background:url(../images/tpl01/h1_back.jpg) no-repeat; width:740px; height:30px; line-height:30px; padding-left:20px; font-size:14px; font-weight:bold; color:#FFF; margin-top:15px 0px;}
.input01 {border:1px #CCC solid; height:20px; color:#666;}
.input02 {font-size:12px; height:25px;}
.paddingleft20 {padding-left:20px;} 
.paddingleft40 {padding-left:40px;}
.nobold {font-weight:normal;}
.title {font-family:Cambria; font-size:16px; font-weight:bold; color:#A80B36;} 
.title01 {font-family:Cambria, "Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:bold; text-align:center; color:#A80B36;} 
.title02 {font-family:Cambria, "Î¢ÈíÑÅºÚ"; font-size:20px; font-weight:bold; text-align:center; color:#000; margin-bottom:20px; line-height:30px;} 
.title03 {font-family:Cambria, "Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:bold; text-align:center; color:#666; margin-bottom:20px; line-height:30px;} 
.img_box {background:url(../images/tpl01/focus_pic_back.gif); width:304px; height:229px; float:right; margin-left:20px;}
.list01 { float:right;}
.list01 li {background:url(../images/tpl01/icon_list01.gif) left center no-repeat; padding-left:15px; font-size:12px; float:left; margin-left:20px;}
.list01 li a {color:#000;}
.list01 li a:hover { color:#A6022E;}

.list02 { }
.list02 li {background:url(../images/tpl01/icon_list01.gif) left center no-repeat; padding-left:15px; font-size:12px; }
.list02 li a {color:#000;}
.list02 li a:hover { color:#A6022E;}

.list_button_ju {marginp:20px 0px; padding:20px 0px; border-top:1px #999 dashed; border-bottom:1px #999 dashed; width:180px; margin:auto;}
.list_button_ju li {background:url(../images/tpl01/list_button_ju.gif); height:28px; line-height:28px; font-size:14px; font-weight:bold; text-align:center; margin-bottom:5px;}
.list_button_ju li a {color:#FFF; width:180px; height:28px; display:block;}
.list_button_ju li a:hover {color:#FFFF00}

.pic_list {margin-bottom:20px; padding-bottom:20px; border-bottom:1px #DDD dashed;}
.pic_list ul li {margin-left:20px; float:left; text-align:center; font-size:14px; color:#666; margin-bottom:15px;}
.pic_list ul li img {}
.pic_list ul li a { padding:4px; border:1px #EEE solid; background:#FFF; display:block;margin-bottom:10px;}
.pic_list ul li a:hover{ padding:4px; border:1px #CCC solid; background:#EEE;}

.sponsor {padding-top:20px;}
.sponsor li {margin-bottom:5px;}

.xingshi {text-align:center; color:#999;margin-bottom:20px; padding:20px 0px; border-bottom:1px #DDD dashed; font-weight:bold;}
.now {color:#AF0634;}

#copyright_back {background:#952F34;}
#copyright_box {width:1000px; margin:auto;}
#copyright_logo {float:left; width:125px;}
#copyright_text {float:right; width:875px; color:#FFF; padding-top:20px;}
#copyright_text a {color:#FFF;}
#copyright_text a:hover {color:#FF0;}